import { Component, Input, OnInit } from '@angular/core';

@Component({
  selector: 'app-c11-hijo',
  templateUrl: './c11-hijo.component.html',
  styleUrls: ['./c11-hijo.component.css']
})
export class C11HijoComponent implements OnInit {

  @Input() parametro = 'Luke';

  constructor() { }

  ngOnInit(): void {
  }

}
